Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 12:02:45 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery jusmine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jusmine Bot:  Hi Jusmine ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508891430 Bot:  Please wait while we transfer you to an agent Customer:  Hi i just realized I had a double order on my basket. Cant ammend as it is processing and for delivery tomorrow Customer:  Can i ammend through delivery driver or i have ti return in store after payment? I opt for cod payment Customer:  Hello Agent:  Hi, Thank you for contacting us. My name is Fahim , I will be happy to assist you. Customer:  Hi i just realized I had a double order on my basket. Cant ammend as it is processing and for delivery tomorrow Can i ammend through delivery driver or i have ti return in store after payment? I opt for cod payment Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Customer:  Hello Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Customer:  IMAGE Customer:  Here is the order number. I have ordered the tommy tippee twice by accident Agent:  hold on for a moment please Customer:  Ok thanks Customer:  Actually thinking of changing it for the set of 6 for my dekivery tomorrow of possible Agent:  I would like to inform you that you can return the items after delivery Customer:  Ok thank u Customer:  IMAGE Customer:  Would this be availanle in store too? Or only online offer? Agent:  Is there aynthing else to assist you with ? Customer:  Is thesame offer online and instore for exchange? Customer:  IMAGE Customer:  I wanma get this instead works way cheaper Agent:  Yes, you can return in store as well Customer:  Ok thanks thats all Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jusmine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0508891430 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9640676760 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hello.My Name Is Sohaib .I'll be more than happy to help you. Customer:  Hello there Customer:  I have a product query not related to my order please Customer:  IMAGE Customer:  I am looking to buy this online but doesnt soecifically say whats included with regards to the carseat Customer:  Does it included the carseat adapter and the rain cover for carseat? Agent:  could you Please hold for a moment while I gather those details for you. Agent:  We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you. Customer:  Ok thanks Customer:  Can you send me the list of individual items included in the travel system please. The specification onky mentioned the stroller Agent:  Sure, we can check with our team and then forward you the same. Agent:  Please share with me your email address registered with us or the email where we can reach out to you. Customer:  [email-masked] Customer:  If we can do asap pleaseas i need to buy today or tomorrow for delivery before the weekend Agent:  we will do our the best to get back with you ASAP Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jusmine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640676760 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:48 PM, 10th Mar                     jusmine                    Hello i jist realized i opt for cod payment. Can u pay by card with the delivery driver?           03:49 PM, 10th Mar                     jusmine                    Hello           03:50 PM, 10th Mar                   Bot                   أهلا مرة أخرى!           03:50 PM, 10th Mar                     jusmine                    Englush pls           03:50 PM, 10th Mar                     jusmine                    English           03:50 PM, 10th Mar                     jusmine                    Hello           03:51 PM, 10th Mar                   Bot                   أهلا مرة أخرى!           03:51 PM, 10th Mar                     jusmine                    I dont understand arabic sorry           03:51 PM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:56 PM, 10th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           03:58 PM, 10th Mar                   Juhi                   We do not have the option of paying through card at the time of delivery.           03:58 PM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:02 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223639